@charset "utf-8";

/* ======================================
	Renewalのお知らせ
====================================== */
body {
	margin: 0;
	padding: 0;
	text-align: center;
	}
#content {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 850px;
	}
#content p.logo {
	margin: 20px 0 0 0;
	}
#content h1 {
	font-size: 20px;
	font-weight: bold;
	margin: 50px 0 0 0;
	text-align: center;
	}
#content p {
	font-size: 14px;
	line-height: 3;
	margin: 50px auto 0;
	width: 650px;
	}
#content ul {
	font-size: 14px;
	list-style: none;
	margin: 50px auto 0;
	padding: 0;
	width: 650px;
	}
#content ul li {
	margin: 0 0 20px 0;
	}
#content ul li a {
	color: #333;
	}
#content ul li a:hover {
	text-decoration: none;
	}